Subject: Ticket Assigned - need POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Dec 2022 20:38:22 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need POD Shahnoza Mullaeva                    order number 9404196726 is not delivered           11:54 PM, 04th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:54 PM, 04th Dec                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:54 PM, 04th Dec                     Shahnoza Mullaeva                    1           11:55 PM, 04th Dec                   Centrepoint UAE whatsapp bot                    Hello Shahnoza Mullaeva , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:55 PM, 04th Dec                     Shahnoza Mullaeva                    1           11:55 PM, 04th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:55 PM, 04th Dec                     Shahnoza Mullaeva                    9404196726           11:55 PM, 04th Dec                   Centrepoint UAE whatsapp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please reply 2 for assistance.   You can also easily track your order from My Account > Order History.            11:55 PM, 04th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:55 PM, 04th Dec                     Shahnoza Mullaeva                    2           11:55 PM, 04th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:55 PM, 04th Dec                     Shahnoza Mullaeva                    1           11:55 PM, 04th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:55 PM, 04th Dec                     Shahnoza Mullaeva                    [email-masked]           11:56 PM, 04th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:56 PM, 04th Dec                     Shahnoza Mullaeva                    order number 9404196726 is not delivered           11:57 PM, 04th Dec                     Shahnoza Mullaeva                    But in app it shows delivered           11:57 PM, 04th Dec                     Shahnoza Mullaeva                    Nobody called me about delivery either           11:58 PM, 04th Dec                   Mohammed                   Hi Shahnoza, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:08 AM, 05th Dec                     Shahnoza Mullaeva                    Help me           12:09 AM, 05th Dec                     Shahnoza Mullaeva                    order number 9404196726 is not delivered           12:09 AM, 05th Dec                     Shahnoza Mullaeva                    But in app it shows delivered           12:09 AM, 05th Dec                     Shahnoza Mullaeva                    Nobody called me about delivery either           12:09 AM, 05th Dec                     Shahnoza Mullaeva                    order number 9404196726 is not delivered           12:09 AM, 05th Dec                     Shahnoza Mullaeva                    But in app it shows delivered           12:09 AM, 05th Dec                     Shahnoza Mullaeva                    Nobody called me about delivery either           12:09 AM, 05th Dec                     Shahnoza Mullaeva                    I have been at home all day           12:10 AM, 05th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:17 AM, 05th Dec                     Shahnoza Mullaeva                    Ok           12:17 AM, 05th Dec                   Mohammed                   We have checked and we would like to inform you that our courier team contacted on (+971585167707) and delivered the order on ( 12/4/22 5:41 PM).           12:17 AM, 05th Dec                   Mohammed                   We request you to please check with your security, family members regarding your order.           12:18 AM, 05th Dec                     Shahnoza Mullaeva                    Nobody called and not delivered           12:19 AM, 05th Dec                     Shahnoza Mullaeva                    That’s what app shows, but I didn’t receive anything           12:20 AM, 05th Dec                     Shahnoza Mullaeva                    And that’s why I am contacting you           12:20 AM, 05th Dec                     Shahnoza Mullaeva                             12:22 AM, 05th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:30 AM, 05th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:34 AM, 05th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:37 AM, 05th Dec                     Shahnoza Mullaeva                    Thank you           12:38 AM, 05th Dec                     Shahnoza Mullaeva                    Waiting for my order to be delivered ASAP           12:38 AM, 05th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5410057